#Sat May 09 03:59:23 UTC 2026
br.com.elwnet.idealfv.app-main-6\:/mipmap-hdpi/ic_launcher_round.xml=/home/dev/idealfv-app/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher_round.xml.flat
br.com.elwnet.idealfv.app-main-6\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/dev/idealfv-app/app/build/intermediates/merged_res/debug/mipmap-anydpi-v26_ic_launcher_round.xml.flat
br.com.elwnet.idealfv.app-main-6\:/mipmap-hdpi/ic_launcher.xml=/home/dev/idealfv-app/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher.xml.flat
br.com.elwnet.idealfv.app-main-6\:/layout/activity_main.xml=/home/dev/idealfv-app/app/build/intermediates/merged_res/debug/layout_activity_main.xml.flat
br.com.elwnet.idealfv.app-main-6\:/drawable/ic_launcher.xml=/home/dev/idealfv-app/app/build/intermediates/merged_res/debug/drawable_ic_launcher.xml.flat
br.com.elwnet.idealfv.app-main-6\:/xml/file_paths.xml=/home/dev/idealfv-app/app/build/intermediates/merged_res/debug/xml_file_paths.xml.flat
br.com.elwnet.idealfv.app-main-6\:/mipmap-anydpi-v26/ic_launcher.xml=/home/dev/idealfv-app/app/build/intermediates/merged_res/debug/mipmap-anydpi-v26_ic_launcher.xml.flat
br.com.elwnet.idealfv.app-main-6\:/xml/network_security_config.xml=/home/dev/idealfv-app/app/build/intermediates/merged_res/debug/xml_network_security_config.xml.flat
